Links
▫️

System Requirements

Requirements

  • Supported PHP Version (7.2 - 7.3 or 7.4) (7.4 RECOMMENDED)
  • MySQL >= 5.6 (MariaDB v10 RECOMMENDED)
  • Ioncube Loader 11 Modules
  • allow_url_fopen PHP Extension
  • zip PHP Extension
  • pdo PHP Extension
  • cURL PHP Extension
  • eval() Functions
  • imagick PHP Extension
  • mbstring PHP Extension
  • mcrypt PHP Extension
  • fileinfo PHP Extension
  • hash PHP Extension
  • json PHP Extension
  • Remote MySQL Feature

PHP Features